*{
    margin: 0;
    padding: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    
}

body{
    background-color: #fefefe;
}


/* global css */
.container{
    margin: 0 auto;
    width: 80%;
}

.secondary-text{
    font-size: 24px;
    color: #131b4b;
}


/* navbar */
.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    width: 80%;
    padding: 30px 0;
    /* border: 1px solid #ebebeb; */
}

.navbar .logo{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: #dc002b;
}
.navbar .nav-items ul{
    list-style: none;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

}
.navbar .nav-items ul li{
   padding: 0 10px;
   color: #131b4b;
   letter-spacing: 1px;
}

/* banner  */
.main-banner{
    background-color: #f6f9ff;
    border-radius: 10px;
    min-height: 400px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    /* margin-top: 20px */

}

.main-banner .introduction-text, .introduction-image{
    width: 50%;
}
.introduction-text{
    font-weight: 700;
    font-size: 2em;
    color: #131b4b;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding: 20px 0 20px 30px;
}
.introduction-text p{
    color: #757575;
    font-size: 24px;
    font-weight: normal;
}
.introduction-text .search-input-bar{
    background-color: #fff;
    width: 100%;
    height: 50px;
    margin-top: 20px;
    padding: 0 10px;
    border-radius: 7px 0 0 7px;
}
.introduction-text .search-input-bar input{
    border: none;
    font-size: 18px;
    font-weight: lighter;
}
.introduction-text .search-input-bar a{
    font-size: 15px;
}
.introduction-image{
    position: relative;
}
.introduction-image .button{
    width: 90px;
    height: 50px;
    background-color: #dc002b;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 97px;
    border-radius: 0 7px 7px 0;

}
.introduction-image .button a{
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
}
.introduction-image .image-container{
    height: 400px;
    width: 100%;
    overflow: hidden;
}
.introduction-image .image-container img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 0 10px 10px 0;
}

.heading{
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    margin-top:30px;
}

/* product card */
.products-wrapper{
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.product-card{
    width: 23%;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 10px 10px  #00000020;
}
.product-card-image{
    height: 200px;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.product-card-image .posted-time{
    background-color: #dc002b;
    padding: 8px 10px;
    border-radius: 5px;
    /* width: 30%; */
    font-size: 11px;
    font-weight: 500;
    color: #fff;
    position: absolute;
    letter-spacing: 1px;
    top: 15px;
    right: 15px;
}
.product-card-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}

.product-card-body{
    padding: 20px;
}
.product-card-body .code{
    color: #757575;
}
.product-card-body h3{
    color: #131b4b;
    font-weight: bold;
}
.product-card-body .details{
    margin-top: 20px;
}


/* footer */
footer{
    height: 200px;
}